/**
 * File:        /template/Lite/css/block.css
 *
 * Template:    Lite
 *
 * Project:     Danneo Team
 * @version     Danneo CMS (Next) v1.5.1
 * @copyright   (c) 2004-2016 Danneo Team
 */

/* Aside block */
#left > aside {
	width: 270px;
	margin: 0 30px 25px 0;
}
#right > aside {
	width: 320px;
	margin: 0 0 25px 30px;
}
#left540 > aside {
	width: 540px;
	margin: 0 30px 25px 0;
}
#botleft > aside {
	width: 100%;
	float:left;
	margin: 0 0 25px 0;
}
#botright > aside {
	width: 100%;
	float:right;
	margin: 0 0 25px 0;
}
#botleft {
	width: 50%;
	float:left;
	padding-right: 15px;
}
#botright {
	width: 50%;
	float:right;
	padding-left: 15px;
}
.big-block > h4,
#left > aside > h5, 
#left540 > aside > h5,
#botleft > aside > h5,
#center > aside > h4 {
	background-color: #000;
	color: #fff;
	font-size: 16px; font-weight: bold;
	width: 100%;
	height: auto ! important;
	margin: 0 0 15px;
	padding: 8px 20px 8px;
	text-shadow: 0 1px 0 #000;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	box-shadow: inset 0 0 0px 0 #999; 
	position: relative;
}
#right > aside > span > h5,
#botright > aside > span > h5 {
	color: #000;
	font-size: 20px; font-weight: normal;
	height: auto ! important;
	margin: 0;
	padding: 8px 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	box-shadow: inset 0 0 0px 0 #999; 
	position: relative;
	display: inline-block;
}
#right > aside > span, #botright > aside > span {border-bottom:3px solid #000; width: 100%; margin-bottom: 5px; display: block;}
.big-block > h4,
#center > aside > h4 {
	font-size: 16px;
	font-weight: bold;
	margin: 0 0 15px;
	padding: 8px 20px 8px 20px;
}
.big-block > h4:before,
#center > aside > h4:before {
	background-color: #999;
	font-family: 'icomoon';
	color: #fff;
	font-size: 20px;
	text-indent: 12px;
	line-height: 43px;
	font-weight: normal;
	width: 45px;
	height: 100%;
	position: absolute;
	top: 0;left: 0;
	z-index: 1;
}
.big-block > h4:before,
#center > aside > h4:before { /* content: "\e93c"; */ font-size: 21px; text-indent: 12px; line-height: 41px; }

/* Center block */
.big-block,
#center > aside {
	margin: 0 0 25px;
}

/* Images block */
#left img,
#right img,
#center img,
#botleft img,
#botright img,
.big-block img,
.bot img {
	max-width: 100%;
	height: auto;
}

/* Box sizing block */
.big-block,
.big-block > h4,
#left > aside, #left540 > aside, #botleft > aside,
#right > aside, #botright > aside,
#center > aside,
#left > aside > h5, #left540 > aside > h5, #botleft > aside > h5,
#right > aside > h5, #botright > aside > h5,
#center > aside > h4 {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}
